# $Revision: 1.14 $, $Date: 2008/07/27 23:03:24 $
Summary:	xsetpointer application
Summary(pl.UTF-8):	Aplikacja xsetpointer
Name:		xorg-app-xsetpointer
Version:	1.0.1
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xsetpointer-%{version}.tar.bz2
# Source0-md5:	9e5bcbeda4aaf02bfa095e41d30baee4
Source1:	xsetpointer.1x.it
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXi-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xsetpointer application.

%description -l pl.UTF-8
Aplikacja xsetpointer.

%prep
%setup -q -n xsetpointer-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install -D %{SOURCE1} $RPM_BUILD_ROOT%{_mandir}/it/man1/xsetpointer.1x

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_bindir}/xsetpointer
%{_mandir}/man1/xsetpointer.1x*
%lang(it) %{_mandir}/it/man1/xsetpointer.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xsetpointer.spec,v $
Revision 1.14  2008/07/27 23:03:24  arekm
- release 2

Revision 1.13  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.11  2006/11/02 12:44:39  qboosh
- updated to 1.0.1

Revision 1.10  2006/10/16 00:05:51  qboosh
- merged it xsetpointer(1x) manual from old XFree86/X11 packages
- use individual dir, more verbose files, release 1

Revision 1.9  2006/01/13 09:25:51  qboosh
- 1.0.0 (X11R7.0 release)

Revision 1.8  2005/11/19 22:29:42  qboosh
- 0.99.2 (X11R7.0-RC2)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 17:03:37  qboosh
- 0.99.1 (X11R7.0-RC1)

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sun Aug 14 2005 21:50:51  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added BR: libXi-devel
- release 0.02

* Mon Aug  8 2005 14:45:07  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
